tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Rees <dr...@greenhydrant.com>
Subject Re: Load Balancing Problem...Urgent
Date Sun, 01 Feb 2004 09:52:19 GMT
Kok Wei, Koh wrote, On 2/1/2004 1:33 AM:
> 
> Why not go with the latest:-
>     * apache 1.3.29

I would recommend Apache 2.0.48 myself as it has the mod_deflate module 
which enables gzip compression and can save a LOT of bandwidth as well. 
  I've been using Apache 2 along with mod_jk and load-balanced Tomcats 
with no problems.

-Dave

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message